{
  "name": "com.veryrare.dialoguesystem",
  "version": "1.0.0",
  "displayName": "Dialogue System",
  "description": "Fork of Dialogue System \n\nInteractive node-based tool similar to Shader Graph for developing branching conversation trees.\nExample uses could be conversations with NPCs, but because this tool is mostly general purpose you can use it for any scenario that requires branching logic.\nhttps://github.com/TeodorVecerdi/DialogueGraph",
  "unity": "2020.3",
  "documentationUrl": "https://gitlab.com/veryrare.software/dialogue-system.git/",
  "changelogUrl": "https://gitlab.com/veryrare.software/dialogue-system.git/changelog.html",
  "licensesUrl": "https://gitlab.com/veryrare.software/dialogue-system.git/licensing.html",
  "keywords": [
    "node-based",
    "editor-tool",
    "dialogue",
    "visual-scripting",
    "conversation"
  ],
  "author": {
    "name": "Very Rare s.r.o",
    "email": "veryrare.software@gmail.com",
    "url": "https://wwww.veryrare.software"
  },
  "dependencies": {
    "com.unity.textmeshpro": "3.0.1",
    "com.unity.nuget.newtonsoft-json": "2.0.0"
  },
  "samples": [
    {
      "displayName": "Demo Project",
      "description": "Small project showcasing the base usage of Dialogue Graph, including the Runtime API",
      "path": "Samples~/DemoProject"
    }
  ],
  "repository": {
    "url": "https://gitlab.com/veryrare.software/dialogue-system.git",
    "type": "git"
  }
}